#checkoutnav {
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	font-size: 85%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	background-color: #66CC00;
}
#checkoutalter {
	float: left;
}
#checkoutrecord {
	font-size: 90%;
}
#checkoutline1 {
	width: 270px;
	float: left;
}
.checkoutgenus {
}
.checkoutspecies {
}
.checkoutcultivar {
}
.checkoutbarcode {
}
.checkoutcontainer {
	float: left;
	width: 80px;
}
.checkoutprice {
	text-align: right;
	float: left;
	width: 60px;
	margin-right: 20px;
}
.checkoutgrade {
}
.checkoutquantity {
	text-align: right;
	float: left;
	width: 60px;
	font-size: 100%;
	margin-right: 40px;
}
.checkoutupdatebuttom {
	padding-right: 0px;	
	width: 60px;
	font-size: 100%;
}
.checkoutsummarydescription {
	float: left;
	width: 120px;
}
#blockunderline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}

.checkoutsummaryvalue {
	text-align: right;
	float: left;
	width: 80px;
	margin-right: 10px;
}
#checkoutline1header {
	font-weight: bold;
}
.checkoutplantnameheader {
	width: 250px;
	float: left;
}
.checkoutcontainerheader {
	float: left;
	width: 120px;
}
.checkoutquantityheader {
	float: left;
	width: 30px;
	font-size: 100%;
}
.checkoutpriceheader {
	text-align: right;
	float: left;
	width: 100px;
	margin-left: 10px;
	margin-right: 10px;
}
.checkoutpricetotalheader {
	text-align: right;
	float: left;
	width: 50px;
	margin-left: 17px;
	margin-right: 10px;
}
.checkoutformlabel {
	float: left;
	width: 160px;
	padding-left: 5px;
	margin-right: 10px;
	text-align: right;
	white-space: nowrap;
}
.rhform {
	float: left;
	padding-left: 170px;
	font-size: 90%;
	font-style: italic;
}
.checkoutformdata {
	margin-bottom: 5px;
}

#ordersummary {
	padding-top: 20px;
	font-weight: bold;
}






 
